classification
Title: Dead link in Windows FAQ
Type: Stage: resolved
Components: Documentation Versions: Python 3.10, Python 3.9, Python 3.8
process
Status: closed Resolution: fixed
Dependencies: Superseder:
Assigned To: docs@python Nosy List: Michel Samia, Nathaniel Manista, docs@python, miss-islington, steve.dower
Priority: normal Keywords: patch

Created on 2020-07-13 14:49 by Michel Samia, last changed 2020-10-19 22:24 by miss-islington. This issue is now closed.

Pull Requests
URL Status Linked Edit
PR 21463 merged Michel Samia, 2020-07-13 15:00
PR 22788 merged miss-islington, 2020-10-19 22:03
PR 22789 merged miss-islington, 2020-10-19 22:03
Messages (4)
msg373610 - (view) Author: Michel Samia (Michel Samia) * Date: 2020-07-13 14:49
In https://github.com/python/cpython/blob/master/Doc/faq/windows.rst, the link "https://anthony-tuininga.github.io/cx_Freeze/" is dead. The new valid URL is probably https://cx-freeze.readthedocs.io/en/latest/
msg379031 - (view) Author: Steve Dower (steve.dower) * (Python committer) Date: 2020-10-19 22:02
New changeset 33242a9328cb3912f02819d2d092bf89681000b2 by Michel Samia in branch 'master':
bpo-41292: Fixes dead link to cx_freeze from Windows FAQ (GH-21463)
https://github.com/python/cpython/commit/33242a9328cb3912f02819d2d092bf89681000b2
msg379035 - (view) Author: miss-islington (miss-islington) Date: 2020-10-19 22:13
New changeset 4c8da3230a494dac3d7fd3b4396a60038b2be6de by Miss Skeleton (bot) in branch '3.8':
bpo-41292: Fixes dead link to cx_freeze from Windows FAQ (GH-21463)
https://github.com/python/cpython/commit/4c8da3230a494dac3d7fd3b4396a60038b2be6de
msg379040 - (view) Author: miss-islington (miss-islington) Date: 2020-10-19 22:24
New changeset e67f186898b6731b8e8f3f6b07cb0959e9aa0ab6 by Miss Skeleton (bot) in branch '3.9':
bpo-41292: Fixes dead link to cx_freeze from Windows FAQ (GH-21463)
https://github.com/python/cpython/commit/e67f186898b6731b8e8f3f6b07cb0959e9aa0ab6
History
Date User Action Args
2020-10-19 22:24:08miss-islingtonsetmessages: + msg379040
2020-10-19 22:13:05miss-islingtonsetmessages: + msg379035
2020-10-19 22:04:43steve.dowersetstatus: open -> closed
stage: patch review -> resolved
resolution: fixed
versions: - Python 3.5, Python 3.6, Python 3.7
2020-10-19 22:03:14miss-islingtonsetpull_requests: + pull_request21745
2020-10-19 22:03:07miss-islingtonsetnosy: + miss-islington
pull_requests: + pull_request21744
2020-10-19 22:02:50steve.dowersetnosy: + steve.dower
messages: + msg379031
2020-08-17 13:35:02Nathaniel Manistasetnosy: + Nathaniel Manista
2020-07-13 15:00:43Michel Samiasetkeywords: + patch
stage: patch review
pull_requests: + pull_request20610
2020-07-13 14:49:36Michel Samiacreate